<bugID>856665<Summary>Australis toolbar buttons for OS X</Summary><Description>As seen from Stephen Horlander's concepts, we should streamline the toolbar icons. Patch coming in a few minutes...</Description></bugID>